const express = require("express");
const router = express.Router();
const paginationConntroller = require("../controllers/paginationController.js");

// POST /api/pricing
router.post("/", paginationConntroller.getPageDetails);
                 

module.exports = router;
